{

  "presets": [
    [
      "@babel/preset-env",
      {
        "targets": {
          "chrome": 60
        }
      }
    ],
    "@babel/preset-react"
  ],

  "plugins": [
    //[
    //  "@babel/plugin-proposal-decorators",
    //  { "legacy": true }
    //],
    "@babel/plugin-proposal-class-properties"
  ]

}